@font-face {
  font-family: "RW English Sans";
  src: url("../fonts/en/NotoSans-VariableFont_wdth,wght.ttf") format("truetype");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "RW English Serif";
  src: url("../fonts/en/NotoSerif-VariableFont_wdth,wght.ttf") format("truetype");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

:root {
  --font-sans: "RW English Sans", Arial, Helvetica, sans-serif;
  --font-serif: "RW English Serif", Georgia, "Times New Roman", serif;
}
